stages:
  - test

test:
  stage: test
  image: composer:1.10.1
  script:
    - composer install --prefer-dist --no-ansi --no-progress --no-interaction
  cache:
    paths:
      - vendor/
      - app/
